/* Custom CSS - created by Eric - 2/5/2-18 */

/* GENERAL */
body {
    background: none;
    background: linear-gradient(90deg, #220040 0%, #00435B 100%);
}
span.hilite {
    color: #02578c;
}

/* menu */
nav.navbar {
    background: #8dbce5;
    background-image: none;
}
.nav li {
/*
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
*/
}
.nav li a:hover, .nav li a:active {
    background: #B72565;
    color: #fff;
}
.nav .current_page_item {
/*    background-color: #63a1d6;*/
}
.nav li:last-child {
/*    border-right: 2px solid #fff;*/
}

/* breadcrumbs */ 
.breadcrumb-bar {
    background: linear-gradient(90deg, #220040 0%, #00435B 100%);
    width: 100%;
	margin-top: 90px;
}
p#breadcrumbs {
    line-height: 1;
    margin-bottom: 6px;
    margin-top: 6px;
    font-size: 12px;
}
#breadcrumbs a {
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    margin-right: 5px;
}
.breadcrumb-bar strong {
    margin-left: 7px;
    font-weight: 600;
    font-size: 14px;
}
.home .breadcrumb-bar strong {
    margin-left: 0;
}

/* HOME PAGE */
/* table */
th {
    background-color: #9aa9b9;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}
th:first-child {
/*    border-left: none;*/
}
th:last-child {
    border-right: none;
}
.comptable.style4 tr:nth-child(2n) td, .comptable tr:nth-child(2n+1) td {
    border-bottom: 1px solid #d7d7d7;
}
/* sidebar */
.sidebar .widget {
    margin: 0 0 25px;
    background: #FFF;
    padding: 0;
}
.sidebar .widget h3 {
    color: #fff;
    background-color: #396890;
    border-bottom: 0;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 0;
}
.featsites {
    margin: 10px;
}
.sidebar .widget h3 > a {
    color: #fff;
}
.sidebar .pis-ul {
    padding: 0 10px;
}
.sidebar .pis-li {
    margin-top: 10px;
}
.topsiteswidget {
    padding: 0 10px;
	border-spacing: 0 !important;
}
.topsiteswidget th {
    background: #9aa9b9;
}
.sidebar .widget .topsiteswidget .hilite {
    font-weight: 400;
}
.widget .row-no-border td {
    border-bottom: none;
}
.row-no-border {
    border: none !important;
}
.topsiteswidget td {
    /* border-bottom: 1px solid #d7d7d7 !important; */
    border-top: none !important;
	padding: 5px 4px 8px 4px;
}
.row-tnc-text {
    text-align: center;
}
.row-tnc-text p {
    margin-bottom: 20px;
}
.row-tnc-text td {
    padding-top: 0;
}

a.tlaffbutton {
    padding: 13px 0px;
    background: #67a84c;
    display: block;
    box-shadow: 0 0 0 3px #fff, 0 0 0 6px #67a84c;
    border-radius: 5px;
    width: 135px;
    color: #000;
    font-weight: bold;
	float: left;
	text-align: center;
}
a.tlaffbutton:hover, a.tlaffbutton:active, a.tlaffbutton:visited {
    opacity: 0.85;
    box-shadow: 0 0 0 3px #67a84c, 0 0 0 6px #67a84c;
}
.topsiteswidget .rev_link {
    float: right;
    font-size: 14px;
    margin-top: -6px;
	padding: 12px 7px;
}
.topsiteswidget td {
    padding-top: 10px;
}
.topsiteswidget .buttons {
    padding-bottom: 15px;
}
/* END HOME PAGE */

/* OTHER PAGES */
.comptable tr:nth-child(2n) td {
    background-color: #fff;
}
.comptable tr:nth-child(2n) td, .comptable tr:nth-child(2n+1) td {
    border-bottom: 1px solid #d7d7d7;
}
.main-content ul li {
    padding: 0 0 0 35px !important;
}
/* END OTHER PAGES */